Skip to main content
PATCH
/
v0
/
billing
/
billing-profile
curl --request PATCH \
  --url 'https://api.unify.ai/v0/billing/billing-profile' \
  --header "Authorization: Bearer $UNIFY_KEY" \
  --header 'Content-Type: application/json' \
  --data '{}'
{
    "billing_email": "string | null",
    "name": "string | null",
    "tax_id": "string | null",
    "tax_id_type": "string | null",
    "billing_address": "object",
    "billing_setup_complete": "boolean",
    "is_business": "boolean"
}
Update the billing profile for the current workspace. Context (personal vs org) is derived from the API key.

Authorizations

Authorization
string
required
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

billing_email
string | null
name
string | null
tax_id
string | null
tax_id_type
string | null
billing_address
object | null
curl --request PATCH \
  --url 'https://api.unify.ai/v0/billing/billing-profile' \
  --header "Authorization: Bearer $UNIFY_KEY" \
  --header 'Content-Type: application/json' \
  --data '{}'
{
    "billing_email": "string | null",
    "name": "string | null",
    "tax_id": "string | null",
    "tax_id_type": "string | null",
    "billing_address": "object",
    "billing_setup_complete": "boolean",
    "is_business": "boolean"
}